	body {
		font:normal 14px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","Verdana",sans-serif;
	}
	#wrap {
		margin: 0 auto;
		text-align: center;
	}
	#head {
		margin: 0 0 10px 0;
		font-size: 21px;
		color: #3366CC;
	}
	#cont {
		width: 960px;
		margin: 10px auto;
	}
	#cont ul {
		list-style: none;
		clear: both;
		padding: 0;
		margin: 0 0 5px 0;
		overflow: hidden;
		height: 30px;
		line-height: 30px;
	}
	#cont ul li {
		float: left;
		background-color: #9DB5E6;
		color: #FFFFFF;
		width: 100px;
	}
	#cont ul li.home {
		background-color: #88A5DF;
		font-weight: bold;
		margin-right: 10px;
		width: 90px;
	}
	#cont ul:nth-child(2) li.home, #cont ul:nth-child(4) li.home {
		background-color: #FF3333;
	}
	#cont ul:nth-child(2) li, #cont ul:nth-child(4) li {
		background-color: #F28C8C;
	}
	#cont ul li a {
		color: #FFFFFF;
		text-decoration: none;
		display: block;
	}
	#cont ul li a:hover {
		background-color: #F6EFCC;
		color: #6D643C;
		text-decoration: underline;
	}
	#tongji {
		display: none;
	}
	#foot {
		margin: 10px 0;
		line-height: 150%;
		font-size: 12px;
	}
